弊社製品のWindows 8への対応について


平成24年10月12日

株式会社エル・シー・エス


日頃よりは弊社及び弊社製品に対しご高配を賜り、ありがとうございます。

間もなく、Microsoft社よりWindows 8が発売されます。弊社製品の対応状況を説明いたします。

一部製品はWindows 8対応版へのアップデートが必要です。

Windows 8対応版の発売は10月26日を予定しております。


以下のInDesign CS6用のPlug-in製品は、Windows 8での動作が確認できており、そのままご使用いただけます。

・Tools+ 7.0

・AutoPrint 5.0 for InDesign

以下のInDesign CS6用のPlug-in製品は、Windows 8で正しく動作しません。Windows 8対応版へのアップデートが必要です。

・Ruby Manager 7.0

・InDex 5.0

以下のInDesign CS6用のPlug-in製品は、Windows 8対応版です。

・Ruby Manager 7.1

・InDex 5.1

InDesign CS5、CS5.5用のPlug-in製品でのWindows 8対応は予定していません。


以下のQuarkXPress 9.x用のXTension製品は、Windows 8での動作が確認できており、そのままご使用いただけます。

・Base&Box 6.0

・AutoPrint 4.0

以下のQuarkXPress 9.x用のXTension製品は、Windows 8で正しく動作しません。Windows 8対応版へのアップデートが必要です。

・RubiManager 4.0

以下のQuarkXPress 9.x用のXTension製品は、Windows 8対応版です。

・RubiManager 4.1

QuarkXPress 8用のXTension製品でのWindows 8対応は予定していません。


※Windows 8未対応のバージョンをご使用でWindows 8対応がご希望のの場合は、個別に対応致します。

 ・Ruby Manager 7.0(InDesign CS6)からRuby Manager 7.1

 ・InDex 5.0(InDesign CS6)からInDex 5.1

 ・RubiManager 4.0(QuarkXPress 9.x)からRubiManager 4.1

※Windows 8は製品版を使用しています。動作環境はOSに依存します。

※InDesign CS6は8.0を使用しています。

 QuarkXPressは9.3を使用しています。

 InDesign及びQuarkXPress本体の対応状況は各社のサイトをご確認下さい。

※各製品にはInDesign又はQuarkXPressの以前のバージョン用の製品が同梱されているものもありますが、それらの動作確認は行っておりません。

※カスタマイズ製品については、個別に対応させていただきます。


お問合せは、E-mailでinfoLCS@loyal.co.jpまでお願いします。


以 上


<平成25年3月14日追記>

※InDesign CS5.5、InDesign CS6でWindows 8がサポートされていますが、弊社のPlug-inはInDesign CS6用のみが対応しています。

※QuarkXPressは9.5.1以降でWindows 8がサポートされています。